TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

ChineseRemainderTheorem ( elt-ids^int/ord^num I1, seq() L1, elt-ord^num e1, seq() L2 ) -> elt-ord^num

### Description

<shortdoc> Finds e such that (e1 - e) is in I1 and e has the same sign as L2 for all places occuring in L1. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack